<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
  <head>
        <link src="js/nx_place.js" />
    </head>
    <body>
        <!--<referenceContainer name="page.messages" remove="true"/>-->
<!--        <move element="logo" destination="main" before="-"/>
         <referenceContainer name="page.main.title" display="false" />-->
         
        <!--<referenceBlock name="logo" display="true"/>-->
                <move element="logo" destination="head.toolsbar" after="header.links.div"/>

    
    </body>
</page>
